package de.tu_dresden.lat.proofs.interfaces;

import de.tu_dresden.lat.proofs.data.ParsingException;

import java.io.File;

public interface IProofParser {

    IProof fromFile(File file);
    IProof parseProof(String string) throws ParsingException;

}
